#header .wrapper { background-image: url(/images/en/support-24-7.png); }
.s-webhost { background-image: url('/images/en/promo-webhost.jpg'); }
.s-domain { background-image: url('/images/en/promo-domain.jpg'); }
.s-vps { background-image: url('/images/en/promo-vps.jpg'); }
.s-disk { background-image: url('/images/en/promo-disk.jpg'); }
.s-prvni-misto { background-image: url('/images/en/promo-prvni-misto.jpg'); }

